Subject: [perpass] Three RFCs issued

From: Stephen Farrell <[email-masked]>
Date: Wed, 18 May 2016 07:41:57 +0100

And in the for-the-record department, yesterday the RFC editor output:

RFC 7858 [1] Specification for DNS over Transport Layer Security (TLS)
RFC 7844 [2] Anonymity Profiles for DHCP Clients
RFC 7824 [3] Privacy Considerations for DHCPv6

I figure all three can be traced back to this list so thanks again to
all who contributed to that process, and special thanks of course to
those who put in the work in the DPRIVE and DHC WGs and elsewhere.

And as usual, if you can identify another useful target to try tackle,
please send mail here...

Cheers,
S.

[1] https://tools.ietf.org/html/rfc7858
[2] https://tools.ietf.org/html/rfc7844
[3] https://tools.ietf.org/html/rfc7824